-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: openmpi
Binary: openmpi-bin, libopenmpi-dev, libopenmpi3t64, openmpi-common, openmpi-doc
Architecture: any all
Version: 5.0.5-3
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Alastair McKinstry <mckinstry@debian.org>, Manuel Prinz <manuel@debian.org>
Homepage: https://www.open-mpi.org/
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/hpc-team/openmpi
Vcs-Git: https://salsa.debian.org/hpc-team/openmpi.git -b debian/latest
Testsuite: autopkgtest
Testsuite-Triggers: gcc, gfortran, pkgconf
Build-Depends: dpkg-dev (>= 1.22.5), architecture-is-64-bit, dh-sequence-fortran-mod, debhelper-compat (= 13), libevent-dev, libpmix-dev, libucx-dev [amd64 arm64 ppc64el], zlib1g-dev, gfortran, libhwloc-dev, pkg-config, libibverbs-dev (>= 1.1.7) [!kfreebsd-amd64 !hurd-any], libfabric-dev [!kfreebsd-amd64 !hurd-any], libnuma-dev [!kfreebsd-amd64 !hurd-any], libpsm-infinipath1-dev [amd64], libpsm2-dev [amd64], python3-sphinx-rtd-theme, python3-recommonmark, default-jdk [!hurd-any !kfreebsd-amd64 !alpha !ppc64 !sparc64] <!nojava>, flex
Build-Conflicts: libmpich-dev, libopenmpi-dev
Package-List:
 libopenmpi-dev deb libdevel optional arch=any
 libopenmpi3t64 deb libs optional arch=any
 openmpi-bin deb net optional arch=any
 openmpi-common deb net optional arch=all
 openmpi-doc deb doc optional arch=all
Checksums-Sha1:
 ad667f84d0ecb3e46b67cfd0141ea460ea5fc89c 25413440 openmpi_5.0.5.orig.tar.xz
 d06bc4c5618d8dd95da41dbdd9ba6ef2fa91ee27 67800 openmpi_5.0.5-3.debian.tar.xz
Checksums-Sha256:
 8624936ee08e12e41a2d2917942241e5f7e04cfd433c0aa698f78863f30d1959 25413440 openmpi_5.0.5.orig.tar.xz
 8d18bd4c0fce3ea9cee478e3d9234e32d3dc8c876700793443a7fe50bb1cecb5 67800 openmpi_5.0.5-3.debian.tar.xz
Files:
 9751575db38d07d44affbfd6853545ed 25413440 openmpi_5.0.5.orig.tar.xz
 65c05a4d2892bed8a62fb00ba2ba1e48 67800 openmpi_5.0.5-3.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEgjg86RZbNHx4cIGiy+a7Tl2a06UFAmcQhWgACgkQy+a7Tl2a
06VuRA//XtXIsuua0CDga0BJAtP6OcMD5FPx3CBD9CvY6cKQMaY86YdE2r541BpS
o/lyQKrxNhQG7Y4mprUt5WMAu/VkHmNHBf2xmT1r8qqXd/OCi1CbVyUT8hk45nRY
9gjEPtnygqjMulBtu9bssJ5jfYladXXOsx1KTD3NNE/pZWpkZulMfQ6W7sXK+JA5
Aytp/0pvT6CBb5pN7Lu8LYgBo+d9KL1BwKwHE0DMNPI2kIJPNjsQ1LVE5NdnqEDf
tHiUoxwPf3l5VhlV+Pe49Vt7dzjXxPaGPQm+JeAPJnVQEGA9NhagdLdoSdsB48Xk
6DCDRvW0sBxA4m1M1WoMoWwwbQ0io48T1F/SBlDpknrlJ8vXIad/RLN+9qED6ICj
6pdTBUIL9BS1tOl25yFsXFBB+TK7yxoJtFrxwv0y3RuwxiY2Ys4S+mKkBhSIRA1C
rEIkh2rWvEee3Xi29jsyj5OMaDgx9OLJehPI4+OabFA4TUgtO9ACtrUiP5Sl+sMb
ainAa6A4pZrrKz7uB4+QaeHu6/ocYBixlVjWcb0R/yQIJMZL7+HYM1cyqZz3x8iF
vCfDVp8p1zfqB7y8DwyS+MkX0ocVyB9eVznQkpmGAXrO54CymS8C1pn87yRBFSud
Xk7ophR3yUqAifDZn//LqpOQH0YKEx+4LTTREfFPDnwKkmds6og=
=IW+R
-----END PGP SIGNATURE-----
